# $context.serverIsIPV6 Returns the IPV6 state of an IRC context
Usage
    $contex.serverIsIPV6
    $contex.serverIsIPV6(<irc_context_id>)
Description
Returns true if the current irc context connection runs over IPV6. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing (that evaluates to false). If the specified IRC context is not currently connected then this function returns nothing (that evaluates to false).
Syntax Specification
    <string> $contex.serverIsIPV6
    <string> $contex.serverIsIPV6(<irc_context_id:uint>)
See also
$context.serverport, $context.serverhostname, $context.serverpassword

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010